Bug 6357 - Package madman has broken dep on k3b-minimal
: Package madman has broken dep on k3b-minimal
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/madman)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-03-31 07:41 by
Modified: 2009-06-11 09:48 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-03-31 07:41:17
# apt-get install k3b madman
Чтение списков пакетов... Завершено
Построение дерева зависимостей... Завершено
Последняя версия madman уже установлена.
Некоторые пакеты установить невозможно. Это может означать, что Вы
потребовали невозможного, либо пользуетесь нестабильным репозиторием.
Часть необходимых пакетов либо ещё не создана, либо была удалена
из каталога 'Входящие'.
Эти сведения могут помочь найти выход из ситуации:

Следующие пакеты имеют неудовлетворенные зависимости:
  madman: Требует: k3b-minimal но пакет не будет установлен
E: Извините, `битые' пакеты
------- Comment #1 From 2005-03-31 10:47:01 -------
странно. дома гляну.  
------- Comment #2 From 2005-04-04 13:23:17 -------
*** Bug 6377 has been marked as a duplicate of this bug. ***
------- Comment #3 From 2009-06-11 09:48:51 -------
madman давно уже вылетел из сизифа, посему wontfix